html,body{
	height: 100%;
}
.wrapper {
    padding-left: 300px;
    height: 100%;
}
.row{
	height: 100%;
}
#result_area{
	white-space: pre-wrap;
}
span.html_tag {
    color: #009688;
    font-weight: bold;
}
span.html_attribute_name{
	color: #FF9800;
}
span.html_attribute_value{
	color: #8BC34A;
}
.container_left{
	margin: 0 5px;
}
.loadingstate.hidden{
	display: none!important;
}
#sticky_footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    display: flex;
    padding: 15px 0 0 0;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 39%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 39%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 39%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    justify-content: space-between;
    padding-left: 300px;
}
#sticky_footer .footer_block{
    width: 50%;
    padding: 40px 0 15px 0;
    text-align: center;	
}
.border-right{
	min-height: 100%!important;
	padding-bottom: 50px!important;
	border-right: 1px solid rgba(38, 166, 154, 0.43);
}
.custom-color{
	background: #256b5d !important;
}
.custom-color:hover{
	background: #4dc5ad !important;
}